package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.Abonofl;
import com.cosmodas.EntCosmos.AbonosTigo;

import java.util.List;

public interface AbonoTigoDaoLocal {

    void create(AbonosTigo a);

    void edit(AbonosTigo a);

    void remove(AbonosTigo a);

    AbonosTigo find(Object id);

    List<AbonosTigo> findAll();

    List<AbonosTigo> findRange(int[] range);
}
